A.example1
{
    BACKGROUND-COLOR: black
}
.bottomnav{
	color:#000000 !important;
	font-size:12px !important;
}
h1{
	font-size:20px !important;
	color:#710000 !important;
	text-decoration:none !important;
}
h2{
	font-size:18px !important;
	color:#710000 !important;
	text-decoration:none !important;
}
h3{
	font-size:16px !important;
	color:#710000 !important;
	text-decoration:none !important;
}
h4{
	font-size:16px !important;
	color:#710000 !important;
	text-decoration:none !important;
}
.linkmod{
	color:#000000 !important;
}

	
